package eu.dnetlib.openaire.dsm.dao;

import eu.dnetlib.enabling.datasources.common.AggregationInfo;
import eu.dnetlib.enabling.datasources.common.DsmException;

import java.util.List;

public interface MongoLoggerClient {

	List<AggregationInfo> getAggregationHistory(final String dsId) throws DsmException;

	void dropCache();

}
